<?php
/**
 * 存储插件卸载脚本
 */

$db = Database::getInstance();

// 删除存储文件记录表
$db->query("DROP TABLE IF EXISTS __PREFIX__storage_files");

// 删除存储配置表
$db->query("DROP TABLE IF EXISTS __PREFIX__storage_config");
